Subject: summary:Molecular Modeling C++ class library

From: Fenglou Mao <[email-masked]>
Date: Fri, 20 Mar 1998 15:53:45 -0800 (PST)

Dear cclers,
    Several days ago, I sent a message for Molecular Modeling C++ 
class library. Many people e-mailed me to summary I recieved.
I am very sorry to tell all of you that it was no Molecular Modeling 
C++  class library available now. About three months ago, I had begun to
write a Molecular Modeling C++ class library, but one month ago I had 
an urgent affair to do, I will resume it about three month later. 
Any suggestion about the class library structure will be welcome.

    Best wishs!

Sincerely Yours,

FengLou Mao
*******************************
ADD:Mr. FengLou Mao
    Peking University
    BeiJing
    P.R.China
Tel:86-10-62751490
Fax:86-10-62751725